Bug 1123594 - Please Branch soxr for EPEL 7
Summary: Please Branch soxr for EPEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: soxr
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 01:33 UTC by Robert Lightfoot
Modified: 2014-07-29 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 22:54:42 UTC


Attachments (Terms of Use)
Sample Build from fc20 sources (82.64 KB, application/x-rpm)
2014-07-27 01:33 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-27 01:33:08 UTC
Created attachment 921268 [details]
Sample Build from fc20 sources

Please Branch soxr for EPEL 7

Comment 2 Robert Lightfoot 2014-07-29 01:11:56 UTC
Confirming koji build results isntalls and works in test vm


Note You need to log in before you can comment on or make changes to this bug.